@media (min-width:1280px) {
    .container {
        width:1280px
    }
}
@media (max-width:1279px) {
    .container {
        width:100%
    }
    .header-top {
        padding:0 15px
    }
    .back-to-top {
        left:0;
        right:0;
        margin:0 auto;
        bottom:10px
    }
}
@media only screen and (min-width:992px) and (max-width:1024px) {
    .header-logo .social-icon {
        width:80%
    }
}
@media only screen and (min-width:992px) and (max-width:1200px) {
    .slider-content {
        padding-top:25px
    }
    .portfolio-box {
        min-height:530px
    }
    .portfolio-box ul li {
        margin-bottom:5px
    }
    .blog-tab .nav-tabs .active a, .blog-tab .nav-tabs a {
        padding:16px 15px
    }
    .faq-sidebar-inner h3 {
        font-size:76px
    }
    .two-column-post .entry-title {
        font-size:26px
    }
    .work-block-inner h2 {
        font-size:20px
    }
    .work-block-inner p {
        padding-left:5px
    }
    .sidebar-droupdown .dropdown-menu, .vertical-menu .dropdown-menu, .widget-sidebar-menu li .dropdown-menu {
        min-width:211px
    }
    .work-detalis-inner {
        min-height:413px
    }
    .icon-list {
        padding-left:0;
        padding-right:0
    }
    .back-to-top {
        left:0;
        right:0;
        margin:0 auto;
        bottom:10px
    }
}
@media only screen and (min-width:768px) and (max-width:991px) {
    .blog-section .blog-post .entry-cover, .tab-img {
        text-align:center
    }
    .home-slider .slider-content {
        padding:20px 15px
    }
    .home-slider .flex-direction-nav .flex-prev, .home-slider.flexslider:hover .flex-direction-nav .flex-prev {
        left:44%
    }
    .flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-next {
        right:15px
    }
    .work-box {
        margin:0 -10px
    }
    .page-blocks {
        margin-bottom:30px
    }
    .page-blocks .faq-sidebar-inner, .page-blocks .video-block {
        width:50%;
        box-sizing:border-box;
        float:left;
        padding:0 10px
    }
    .work-section-inner .nav-tabs .active a, .work-section-inner .nav-tabs a {
        padding:14px 4px
    }
    .mejs-container.svg.mejs-video, .page-blocks .video-inner video {
        width:100%!important
    }
    .services-box {
        margin-bottom:20px
    }
    .we-are-box {
        min-height:270px
    }
    .icon-list .nav-tabs .active a {
        padding:16px 20px
    }
    .price-head .feature li {
        font-size:12px
    }
    .price-head>.feature>li:after {
        padding-right:0;
        font-size:16px
    }
    .team-box {
        margin-bottom:15px
    }
    .faq-inner h2 {
        font-size:38px
    }
    .faq-inner .panel-title {
        font-size:16px
    }
    .faq-sidebar-inner h3 {
        font-size:75px
    }
    .service-box h2 {
        font-size:17px
    }
    .shortcode-block-inner p span {
        line-height:15px
    }
    .panel-shortcode .panel-team .team-box-inner h3 {
        font-size:20px
    }
    .portfolio-block-inner h3 {
        font-size:19px
    }
    .entry-title {
        font-size:28px
    }
    .single-post-inner .login-btn {
        margin-bottom:30px
    }
    .blog-post-link h2 {
        font-size:20px
    }
    .media-comment-inner .media-body footer, .media-comment-inner .media-body ul {
        padding-left:0
    }
    .media-comment-inner .media-body ul li {
        margin-right:5px
    }
    .media-body footer ul li {
        font-size:12px
    }
    .media-comment-inner .media-left {
        padding-left:15px;
        padding-right:15px
    }
    .single-post-content .tag-list li {
        margin-bottom:15px
    }
    .module-layouts .module-inner {
        display:inline-block
    }
    .system-box h2 {
        font-size:22px
    }
    .work-section-inner .nav-tabs a {
        font-size:14px
    }
    .work-block-inner h2 {
        font-size:20px
    }
    .tab-img {
        margin-bottom:20px
    }
    .portfolio-category-inner .col-sm-6 {
        margin-bottom:30px
    }
    .footer-block .navbar-toggle {
        display:block;
        margin-left:15px
    }
    .footer-block .nav>li>a {
        padding:5px 15px
    }
    .footer-block .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border:none
    }
    .sidebar-droupdown .dropdown-menu, .vertical-menu .dropdown-menu, .widget-sidebar-menu li .dropdown-menu {
        min-width:156px;
        width:100%
    }
    .client-box-content h3 {
        margin-top:4px;
        margin-bottom:5px
    }
    .client-box-content {
        padding:0 15px
    }
    .portfolio-box {
        margin-bottom:50px
    }
    .unli-color.sidebar>aside, .unli-color.sidebar>div {
        padding:0 10px
    }
    .team-box {
        margin:0 auto 30px
    }
    .single-post .sidebar .widget-tag .tag-list {
        min-height:120px
    }
    .header-logo .social-icon {
        width:80%
    }
    .copy-right-section {
        margin-left:-15px
    }
}
@media only screen and (min-width:319px) and (max-width:767px) {
    .flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-prev, .home-slider .flex-direction-nav .flex-prev, .home-slider.flexslider:hover .flex-direction-nav .flex-prev {
        left:20px
    }
    .price-box .col-xs-12.pricing-table-inner, .rtl-language .col-xs-6 img, .unlimitedcolors .col-xs-6 img {
        width:100%
    }
    .social-icon, .tab-img, .widget-comment .col-xs-3, .widget-comment .testimonial-img {
        text-align:center
    }
    .grid-box-inner {
        display:inline-block
    }
    .logo-block p, .slider-content {
        display:none
    }
    .logo-block {
        position:absolute;
        z-index:1
    }
    .social-icon {
        margin-bottom:0
    }
    .business-service .services-box, .we-are-box {
        margin-bottom:20px
    }
    .social-icon ul {
        margin-top:30px
    }
    .module-layouts-large p, .skill-section {
        margin-top:20px
    }
    .flex-control-nav {
        right:50%
    }
    .work-section-inner .nav-tabs .active a, .work-section-inner .nav-tabs a {
        padding:14px 5px;
        font-size:13px
    }
    .blog-tab .nav-tabs .active a, .blog-tab .nav-tabs a {
        padding:16px 15px
    }
    .icon-list .nav-tabs .active a {
        padding:16px 20px
    }
    .tab-img {
        padding:15px 0
    }
    .block-inner blockquote p {
        line-height:1.2
    }
    .we-are-box {
        display:inline-block
    }
    .testimonial-client {
        margin-bottom:15px
    }
    .testimonial-carouse .carousel-indicators {
        bottom:-40px
    }
    .portfolio-box {
        min-height:330px
    }
    .portfolio-box ul li {
        margin-bottom:5px
    }
    .icon-list-inner {
        font-size:13px
    }
    .rtl-image {
        margin-bottom:20px
    }
    .rtl-inner h2 {
        font-size:28px
    }
    .price-box .transform-scale {
        transform:0
    }
    .page-title h2 {
        font-size:24px
    }
    .page-breadcrumb .breadcrumb>li {
        font-size:12px
    }
    .faq-inner h2 {
        font-size:21px
    }
    .faq-inner .panel-heading a.collapsed:before, .faq-inner .panel-heading a:before {
        margin-bottom:3px
    }
    .faq-inner .panel-body {
        padding:20px 10px
    }
    .service-box h2 {
        font-size:14px
    }
    .blog-pagination ul li a {
        margin-bottom:5px
    }
    .login-form .form-group .checkbox .col-sm-8, .panel-team .team-box {
        margin-bottom:20px
    }
    .column-blocks h3 {
        font-size:20px
    }
    .shortcode-section .work-section-inner.shortcode-tab .nav-tabs a {
        padding:16px 20px
    }
    .portfolio-block-inner h3 {
        font-size:17px
    }
    .entry-title, .hover-icon {
        font-size:30px
    }
    .block-icon .icon-inner, .block-icon-service .services-box {
        margin-bottom:25px
    }
    .entry-title {
        line-height:32px
    }
    .single-post-inner .login-btn {
        margin-bottom:30px
    }
    .latest-category .entry-title, .single-post-content .tag-list li {
        margin-bottom:15px
    }
    .bog-content-inner {
        padding:24px 5px
    }
    .author-content {
        padding-left:20px
    }
    .leave-comment .form-control {
        width:280px
    }
    .media-comment-inner .media-body footer, .media-comment-inner .media-body ul {
        padding-left:0
    }
    .media-comment-inner .media-body ul li {
        margin-right:5px
    }
    .media-body footer ul li {
        font-size:12px
    }
    .media-comment-inner .media-left {
        padding-left:15px;
        padding-right:15px
    }
    .our-system .service-img {
        margin-bottom:20px
    }
    .grid-box-inner p {
        text-align:left
    }
    .copy-right-section p, .footer-menu-block {
        text-align:center
    }
    .footer-menu-block .navbar-toggle {
        float:none
    }
    .footer-block .nav>li>a {
        padding:5px 9px
    }
    .footer-block .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border:none
    }
    .portfolio-category-inner .col-sm-6 {
        margin-bottom:30px;
        min-height:170px
    }
    .portfolio-category-inner .col-sm-6:first-of-type {
        margin-bottom:0
    }
    .sidebar-droupdown .dropdown-menu, .vertical-menu .dropdown-menu, .widget-sidebar-menu li .dropdown-menu {
        width:100%
    }
    .widget-carousal-content {
        display:none
    }
    .video-portfolio.audio-portfolio-inner.col-md-6 {
        display:inline-block;
        text-align:center;
        width:100%!important
    }
    .lb-data .lb-caption {
        text-align:left;
        float:left;
        line-height:1.2
    }
    .news-subscribe .form-group, .news-subscribe form label, .our-system {
        text-align:center
    }
    .lb-data .lb-details, .work-box .work-detalis-inner {
        width:100%
    }
    .work-box .col-md-4 {
        padding:0
    }
    .page-blocks .faq-sidebar-inner, .page-blocks .video-block {
        width:50%;
        box-sizing:border-box;
        float:left;
        padding:0 10px
    }
    .news-subscribe .form-group {
        margin-top:10px;
        padding:0 10px
    }
    .we-are-box .we-are-avatar {
        margin-bottom:40px
    }
    .we-are-you-section {
        padding-left:0;
        padding-right:0
    }
    .we-are-inner .col-md-6 {
        padding-bottom:10px
    }
    .services-box {
        padding-left:0
    }
    .our-system .system-box {
        width:400px;
        text-align:left
    }
    .blog-sidebar-box h3, .faq-sidebar-inner h3 {
        font-size:78px
    }
    .unli-color.sidebar>aside, .unli-color.sidebar>div {
        width:50%;
        float:left;
        box-sizing:border-box;
        padding:0 10px
    }
    .image-fade-effect .col-xs-4, .pop-up-example .col-xs-4 {
        float:none
    }
    .team-box {
        margin:0 auto 30px
    }
    .main-tab .nav-tabs>li {
        float:left;
        margin-bottom:0
    }
    .child-accordion {
        padding:20px
    }
    .icon-list {
        padding-left:0
    }
    .column-layout .col-md-2 {
        width:100%
    }
    .shortcode-button .social-icon-1 .social-icon ul {
        text-align:left
    }
    .panel {
        margin-bottom:0
    }
    .footer-menu-block ul {
        margin:0
    }
    .hidden {	display: none;	}
.hidden1 { display: none;  }
    .hidden1 {
        position:fixed;
        text-decoration:none;
        bottom:0;
        z-index:100;
        display:block;
        text-align:center;
        right: 0px;
    }
      .hidden1 {
        height:60px
    }
.hidden3 {	display: none;	}
.miButton {
	background-color:#44c767;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia;
	font-size:17px;
	padding:7px 16px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
    margin-left: 35px;
    margin-top: 25px;
}
.miButton:hover {
	background-color:#5cbf2a;
}
.miButton:active {
	position:relative;
	top:1px;
}
a.llamada.consultatres1:hover {
    left: -48px;
    transition: all 0.5s ease;
}

a.llamada.consultados:hover {
    left: -48px;
    transition: all 0.5s ease;
}



img.fijados1 {
    width: 200px;
}



a.consulta {
    position: fixed;
    top: 218px;
    left: -68px;
    color: #e85e19;
}



a.consultados {
    position: fixed;
    top: 265px;
    left: -147px;
}

a.consultatres1 {
    position: fixed;
    top: 312px;
    left: -147px;
}

@media only screen and (min-width:319px) and (max-width:490px) {
    .model-login .login-form .form-horizontal .form-control {
        width:200px
    }
    .about-team .col-xs-6, .column-blocks .col-xs-4, .column-blocks .col-xs-6, .column-layout .col-xs-6, .contact-details.col-xs-6, .icon-list-inner .col-xs-6, .icon-list-inner li, .module-inner .col-xs-6, .our-team .col-xs-6, .portfolio-block .col-xs-6, .portfolio-layout .col-xs-6, .price-box .col-xs-6, .rtl-language .col-xs-6 img, .service-box, .team-second .col-xs-6 {
        width:100%
    }
    .login-info li a {
        padding-right:5px
    }
    .model-login .login-form ul {
        padding-left:5px
    }
    .home-slider .flex-direction-nav {
        display:none
    }
    .news-subscribe input[type=email] {
        margin-bottom:10px
    }
    .news-subscribe input[type=submit] {
        margin:0
    }
    .article-section .col-xs-4, .article-section .col-xs-8, .block-inner, .business-service .col-xs-6, .footer-widget-area .col-xs-6, .grid-box .col-xs-6, .grid-box .col-xs-6.grid-box-inner, .social-icon ul, .work-box .col-xs-6 {
        text-align:center;
        width:100%;
        display:inline-block
    }
    .article-section .article-content, .article-section .col-xs-4 .article-sidebar, .footer-widget-area .widget, .grid-box .col-xs-6, .portfolio-layout .portfolio-box, .work-box .work-detalis-inner {
        text-align:left
    }
    .block-inner, .grid-box-inner {
        min-height:0;
        margin-bottom:10px;
        display:inline-block
    }
    .work-section-inner .nav-tabs .active a, .work-section-inner .nav-tabs a {
        padding:14px 50px;
        border:0
    }
    .service-box {
        padding:0
    }
    .logo-content {
        display:none
    }
    .team-box {
        margin-bottom:15px
    }
    .page-title h2 {
        font-size:21px
    }
    .contact-add-form .contact-form .form-control, .contact-item-form .form-horizontal .form-control, .login-form .form-horizontal .form-control, .registration-form .full-form .form-control {
        width:220px
    }
    .contact-form legend {
        font-size:12px;
        font-weight:100;
        padding:0 5px
    }
    .icon-list li a {
        font-size:12px
    }
    .column-blocks h1 {
        font-size:36px
    }
    .audio-portfolio-inner h3 {
        font-size:19px
    }
    .contact-item h1 {
        font-size:42px
    }
    .contact-item h2 {
        font-size:24px
    }
    .button-different button, .button-revel-1 button, .button-size button, .button-variations button {
        margin-bottom:25px
    }
    .icon-inner p .fa {
        position:absolute;
        left:0
    }
    .icon-inner p {
        padding-left:50px
    }
    .module-layouts-large h2 {
        font-size:36px
    }
    .our-system {
        text-align:center
    }
    .our-system .system-box {
        width:300px;
        text-align:left
    }
    .link-model .btn {
        margin-bottom:30px
    }
    .color-dropdown .dropdown, .simple-dropdown .btn-group {
        width:100%;
        margin-bottom:20px
    }
    .blog-pagination ul li a {
        margin-bottom:10px
    }
    .client-box-content {
        padding:8px 16px 0
    }
    .client-box-content h3 {
        margin-top:5px
    }
    .work-detalis {
        margin-bottom:50px
    }
    .image-fade-effect .col-xs-4, .page-blocks .faq-sidebar-inner, .page-blocks .video-block, .pop-up-example .col-xs-4, .unli-color.sidebar>aside, .unli-color.sidebar>div {
        width:100%
    }
    .main-tab .nav-tabs li a {
        padding:6px
    }
    .category-blog .two-column-post {
        width:100%
    }
    .contact-table.table-responsive>.table>thead tr {
        position:absolute;
        top:-9999px;
        left:-9999px
    }
    .contact-table.table-responsive>.table>tbody>tr>td {
        border:none;
        border-bottom:1px solid #eee;
        position:relative;
        padding-left:50%;
        white-space:normal;
        text-align:left;
        display:inline-block;
        width:100%
    }
    .contact-table.table-responsive>.table>tbody>tr>td:before {
        position:absolute;
        top:10px;
        left:6px;
        padding-right:10px;
        text-align:left;
        font-weight:700;
        content:attr(data-title);
        width:50%;
        display:inline-block
    }
    .short-tabel-inner.contact-table.table-responsive>.table>tbody>tr>td:before, .short-tabel-inner.contact-table.table-responsive>.table>tbody>tr>td:before .short-tabel-total.contact-table.table-responsive>.table>tbody>tr>td:before, .short-tabel-total.contact-table.table-responsive>.table>tbody>tr>td:before {
        display:none;
        width:0;
        position:relative
    }
    .short-tabel-inner.contact-table.table-responsive>.table>thead tr, .short-tabel-total.contact-table.table-responsive>.table>thead tr {
        position:relative;
        top:0;
        left:0
    }
    .short-tabel-inner.contact-table.table-responsive>.table>tbody>tr>td, .short-tabel-total.contact-table.table-responsive>.table>tbody>tr>td {
        padding-left:10px;
        white-space:normal;
        text-align:left;
        width:auto;
        display:table-cell
    }
    .short-tabel-inner.contact-table.table-responsive>.table>tbody>tr>td, .short-tabel-inner.contact-table.table-responsive>.table>tfoot>tr>td, .short-tabel-total.contact-table.table-responsive>.table>tbody>tr>td, .short-tabel-total.contact-table.table-responsive>.table>tfoot>tr>td {
        font-size:12px
    }
    .myButton {
    -moz-box-shadow:inset 0px 0px 0px -50px #fce2c1;
    -webkit-box-shadow:inset 0px 0px 0px -50px #fce2c1;
    box-shadow:inset 0px 0px 0px -50px #fce2c1;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
    background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
    background-color:#ffc477;
    -moz-border-radius:28px;
    -webkit-border-radius:28px;
    border-radius:28px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:18px;
    font-weight:bold;
    padding:3px 22px;
    text-decoration:none;
    text-shadow:0px 0px 0px #cc9f52;
}
.footter-6 {width: 100%;padding: 5px;}
.footter-5 {float: left;width: 350px;padding: 5px;}
.footer footer .subscribe_block-2 {float:left; width:340px; padding: 3px 3px 22px 3px; }
}
@media (max-width:991px) {
    .menu-block .dropdown-menu, .menu-block .navbar-collapse, .menu-block .navbar-default, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color:transparent
    }
    .menu-block .navbar-toggle {
        display:block;
        float:right
    }
    .navbar-collapse {
        padding:0;
        border-top:1px solid transparent;
        box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1)
    }
    .navbar-collapse.collapse {
        display:none!important;
        float:none
    }
    .menu-block .navbar-nav>li {
        display:block
    }
    .menu-block .navbar-header {
        position:relative;
        right:0;
        left:0;
        top:0;
        width:100%;
        z-index:1
    }
    .menu-button {
        display:none
    }
    .navbar-default .navbar-toggle .icon-bar {
        width:30px;
        margin-bottom:5px
    }
    .menu-block .navbar-collapse.collapse {
        float:none
    }
    .collapse.in {
        display:block!important
    }
    .navbar-nav>li {
        min-height:0;
        float:none;
        display:inline-block
    }
    .footer-menu-block {
        padding:13px 10px
    }
    .menu-block .navbar-nav {
        float:none;
        margin:55px 0 0
    }
    .menu-block .navbar-nav li a {
        padding:10px;
        color:#231f20
    }
    .menu-block .dropdown-menu {
        left:0;
        padding:3px 15px;
        width:100%;
        margin-bottom:7px;
        position:relative
    }
    .menu-block .navbar-nav li .dropdown-menu.menu-right {
        left:0
    }
    .menu-block li.dropdown:hover>.dropdown-menu {
        display:none
    }
    .menu-block li.dropdown .dropdown-menu li.dropdown:hover>.dropdown-menu {
        display:block
    }
    .menu-block li.dropdown a {
        position:relative
    }
    .menu-block .navbar-toggle {
        margin-top:4px
    }
    .menu-block .navbar-collapse {
        border:0;
        box-shadow:none
    }
    .menu-block .nav>li {
        display:inline-block;
        width:100%
    }
    .responsive-caret {
        display:block;
        position:absolute;
        right:0;
        top:0;
        line-height:40px;
        font-size:18px;
        padding-right:20px;
        cursor:pointer
    }
    .back-to-top, .clients-portfolio-box .owl-dot>span {
        display:none
    }
    .menu-block .dropdown-menu.mega-menu {
        min-width:100px
    }
    .menu-block.col-md-12 {
        margin-bottom:30px
    }
    .portfolio-categories li {
        margin-bottom:20px
    }
}
@media (max-width:1024px) {
    .offcanvas-box {
        display:block
    }
    .search-social {
        text-align:right
    }
    .menu-block, .search-box {
        display:none
    }
    .search-social>span {
        display:inline-block;
        margin-right:15px
    }
    .button-size .btn-lg {
        font-size: 16px;
        letter-spacing: 1;
        line-height: 48px;
        padding: 1px 15px;
        margin:0px auto;
        text-align:center;
    }
    .col-xss-9 {
        width:100%;
    }
}

.myButton {
    -moz-box-shadow:inset 0px 0px 0px -50px #fce2c1;
    -webkit-box-shadow:inset 0px 0px 0px -50px #fce2c1;
    box-shadow:inset 0px 0px 0px -50px #fce2c1;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
    background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
    background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
    background-color:#ffc477;
    -moz-border-radius:28px;
    -webkit-border-radius:28px;
    border-radius:28px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:18px;
    font-weight:bold;
    
    text-decoration:none;
    text-shadow:0px 0px 0px #cc9f52;
}
.myButton:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
    background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
    background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
    background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
    background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
    background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
    background-color:#fb9e25;
}
.myButton:active {
    position:relative;
    top:1px;
}

.myButton-6 {
    -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    box-shadow:inset 0px 1px 0px 0px #bbdaf7;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
    background:-moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background:-webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background:-o-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background:-ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
    background: linear-gradient(to bottom, #e85e19 5%, #e85e19 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5',GradientType=0);
    background-color:#79bbff;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #bfb094;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Verdana;
    font-size: 20px;
padding: 6px 76px;
    text-decoration:none;
    text-shadow:0px 1px 0px #528ecc;
    float: left;


























































